{
   "account": "アカウント",
   "addNote": "メモを追加",
   "addNoteCancel": "キャンセルメモを追加",
   "all": "全て",
   "anyNote": "使用人へのメモ",
   "appointment": "予定",
   "attach": "画像を添付",
   "buttonCancel": "キャンセルリクエスト",
   "buttonLogin": "ログイン",
   "buttonNo": "いいえ",
   "buttonResubmit": "再送信する",
   "buttonScan": "QRをスキャン",
   "buttonSendEmergency": "緊急を送る",
   "buttonSendComplaint": "苦情を送信する",
   "buttonSendRequest": "リクエストの送信",
   "buttonYes": "はい",
   "buttonSure": "もちろん",
   "buttonBack": "戻る",
   "canceledBy": "キャンセル者",
   "category": "カテゴリー",
   "scope": "範囲",
   "changeScope": "スコープの変更",
   "chatClosed": "この会話は終了しました。",
   "chooseService": "ご希望のサービスを選択してください",
   "complaintText": "どうしたの？ 専門家があなたのために働きましょう。",
   "complaint": "苦情",
   "defaultLocation": "デフォルトの場所",
   "detail": "詳細",
   "disatisfied": "不満",
   "emergencyText": "緊急のことはすべて急いで行う必要があります。",
   "emergency": "緊急",
   "forum": "フォーラム",
   "frequentlyText": "ここでよくリクエストされたもの。",
   "frequently": "よくあるご要望",
   "frequentlyTitle": "よくあるご要望",
   "frequentlyTitleText": "よくリクエストされるリスト",
   "history": "歴史",
   "lessSatisfied": "あまり満足していない",
   "location": "位置",
   "logout": "ログアウト",
   "menuAccount": "アカウント",
   "menuHistory": "歴史",
   "menuService": "サービス",
   "menuHome": "家",
   "message": "メッセージ",
   "note": "注記",
   "passwordEmpty": "パスワードを空にすることはできません",
   "password": "パスワード",
   "phoneNumber": "電話番号",
   "placeholderLocation": "どこにいるの？",
   "placeholderNote": "メモを入力する",
   "rateMission": "このミッションを評価する",
   "reallyPleased": "本当に満足です",
   "requestText2": "何を求めているのですか？",
   "requestDesc": "助けが必要なときは、タップするだけです。",
   "requestTitle": "どのような助けが必要ですか?",
   "request": "リクエスト",
   "satisfactionAsk": "あなたは満足していますか？",
   "satisfied": "かなり満足",
   "scanQr": "アプリケーションの使用を開始するには、まず QR コードをスキャンしてください。",
   "serialNumber": "シリアルナンバー",
   "servantGroup": "リクエストグループ",
   "servant": "サーバント",
   "service": "サービス",
   "specifyAnotherLocation": "別の場所を指定したい",
   "specifyLocation": "場所を定義する",
   "startDoing": "始める",
   "stateCancel": "キャンセル",
   "stateCanceled": "キャンセル",
   "stateDone": "進行中",
   "stateFinish": "仕上げる",
   "stateQueue": "列",
   "stateRequested": "リクエスト済み",
   "state": "状態",
   "sure": "本気ですか？",
   "switch": "スイッチ",
   "system": "システム",
   "textCancel": "キャンセル",
   "textHistory": "あなたが行ったリクエスト",
   "textLogout": "ログアウトすると通知の受信やリクエストなどができなくなります。 もちろん？",
   "textResubmit": "このリクエストをサーバントに再送信します。",
   "ticketNumber": "チケット番号",
   "timeline": "タイムライン",
   "today": "今日",
   "unrated": "このミッションはまだ評価されていません",
   "userEmpty": "ユーザー名を空にすることはできません",
   "userId": "ユーザー名",
   "version": "バージョン ",
   "verySatisfied": "満足",
   "whatComplain": "何の苦情ですか？",
   "whatHappen": "どうしたの？",
   "whatNext": "落ち着いてください。 次は何？",
   "whatProblem": "何が困っているのですか？",
   "writeMessage": "メッセージを書く",
   "yesterday": "昨日",
   "language": "言語",
   "bahasa": "Bahasa Indonesia",
   "english": "English",
   "japanese": "日本語",
   "korean": "한국어",
   "chinese": "中国語",
   "chooseLanguage": "言語を選択する",
   "rate": "レート",
   "rated": "このミッションは評価されています。",
   "rateText": "あなたはこの使命に[満足]しています。",
   "settingPassword": "パスワードを変更する",
   "oldPassword": "以前のパスワード",
   "newPassword": "新しいパスワード",
   "confirmPassword": "新しいパスワードを確認",
   "buttonSave": "新しいパスワードを保存する",
   "settingPasswordText": "パスワードを管理する",
   "autoResponseText": "あなたのリクエストはすぐにシステムによって応答されます。",
   "reply": "返事",
   "selectPicture": "画像を選択",
   "fromGallery": "ギャラリーから",
   "fromCamera": "カメラから",
   "sendPicture": "写真を送る",
   "seeAttachment": "添付ファイルを参照してください",
   "confirmCancel": "本当にキャンセルしてもよろしいですか?",
   "selectDate": "日付を選択してください",
   "lengthMax": "最大長は 128 文字です。",
   "locRequired": "場所は必須です。",
   "idRequired": "身分証明書が必要です。",
   "dateRequired": "日付は必須です。",
   "sendLater": "後で送信",
   "thank": "ありがとう",
   "pleaseWait": "お待ちください",
   "sendSuccess": "正常に送信されました",
   "followUp": "使用人はすぐに応答します。",
   "okGot": "はい、わかった",
   "okWait": "わかりました、確かに",
   "errorConnection": "接続エラー。 数分後にもう一度試してください。",
   "noInternet": "インターネットアクセスなし。",
   "invalidLogin": "ユーザー名またはパスワードが間違っています。",
   "invalidPhone": "電話番号が無効です。",
   "expAccount": "アカウントの有効期限が切れています。",
   "errorServer": "サーバーエラー。 数分後にもう一度試してください。",
   "accessDenied": "アクセスが拒否されました",
   "licenseProblem": "ライセンスに問題があるため、アプリケーションを実行できませんでした。",
   "invalidVersion": "バージョンが一致しません",
   "sugestVersion": "アプリケーションのバージョンを使用する",
   "currentVersion": "現在のバージョンは",
   "contactAdmin": "詳細については、管理者にお問い合わせください。",
   "pressAgain": "終了するにはもう一度押します。",
   "notFound": "データが見つかりません。",
   "notFound2": "あなたが調べようとしているものはここにはありません!",
   "noInternetTitle": "インターネット接続がありません。",
   "noInternetDesc": "インターネット接続を確認してください。 今はGoogleに問い合わせることもできません。",
   "errorConnectTitle": "サーバーに接続できませんでした。",
   "errorConnectDesc": "管理者に連絡してください。サーバーに接続できるはずです。",
   "errorServerTitle": "サーバーエラー。",
   "errorServerDesc": "慌てる必要はありません。私たちはすべてを軌道に乗せようと努めています。",
   "invalidAccountTitle": "無効なアカウント。",
   "invalidAccountDesc": "ごめん！ あなたのアカウントを確認できませんでした。 詳細については、管理者にお問い合わせください。",
   "expAccountTitle": "アカウントの有効期限が切れました。",
   "expAccountDesc": "アカウントの有効期限が切れています。 または、間違いだと思われる場合は、管理者に連絡してください。",
   "inProcess": "処理",
   "policy": "プライバシーポリシー",
   "info": "追加情報",
   "refresh": "リフレッシュ",
   "messageCamPermission": "アクセスが拒否されました。 アプリの許可設定を通じて TelMessenger がカメラにアクセスできるようにしてください。",
   "messageInvalidCode": "無効なコード。 システム管理者に連絡してください。",
   "messagePassChanged": "パスワードが正常に変更されました。",
   "wrongOldPass": "古いパスワードが間違っています。",
   "checkNewPass": "新しいパスワードを確認してください。",
   "cannotEmpty": "データを空にできませんでした。",
   "deletedMessage": "このメッセージは削除されました。",
   "resend": "再送信",
   "delete": "消去",
   "alreadyUsePass": "新しいパスワードは使用できませんでした。別のパスワードを定義してください。",
   "notFoundImg": "画像が見つかりません",
   "notFoundWorktime": "勤務時間が見つかりませんでした。 管理者に連絡してください。",
   "seeAll": "すべてを見る",
   "quickAction": "クイックアクション",
   "quickDesc": "より効率的に移動するのに役立ちます。",
   "times": " 回",
   "search": "検索",
   "searchAsk": "検索...",
   "helpHint": "助けを探してみてください。..",
   "inProgress": " リクエストはまだ進行中です。",
   "currentActiveText": "現在アクティブなリクエスト",
   "photo": "写真",
   "selectRecipient": "受信者の選択",
   "composeMessage": "メッセージを作成します",
   "to": "に",
   "addAttachment": "添付ファイルを追加する",
   "editAttachment": "添付ファイルの変更",
   "unsupportedFile": "サポートされていないファイル形式です",
   "pdfFile": "PDF ファイルの種類",
   "other": "他の",
   "noMessageText": "プレビューするメッセージはありません。",
   "noDataText": "利用可能なプレビュー データはありません。",
   "noPIDText": "アクセスコードが見つかりません。",
   "noPIDText2": "TelMessenger ライセンス所有者が提供するスキャン QR またはリンクからアクセス コードを取得します。",
   "loading": "読み込み中...",
   "backToLogin": "ログインに戻る",
   "deleteHistory": "履歴データの削除",
   "deleteHistoryConfirm": "データを削除してもよろしいですか?",
   "couldnotDelete": "このデータは削除できませんでした。",
   "allInformants": "情報提供者の皆様",
   "welcome": "いらっしゃいませ",
   "createNewPassText": "アプリケーションの使用を開始する前に、新しいパスワードを作成してください。",
   "description": "説明",
   "sorry": "ごめん！",
   "outOfWorkTime": "あなたのリクエストは現在、サーバントの勤務時間外です。",
   "willResponse": "彼らはすぐに応答します: ",
   "canNotCancel1": "この報告は、サーヴァントが行った後はキャンセルできません。",
   "canNotCancel2": "このレポートはキャンセルできません。",
   "priorityHigh": "高い",
   "priorityLow": "低い",
   "priorityNormal": "普通",
   "priority": "優先度",
   "reported": "報告",
   "escalationNoteBySystem": "エスカレーション",
   "finishAttachment": "添付ファイルが完成しました",
   "pleaseScan": "QRコードをスキャンしてください",
   "mustScan": "再送信するには QR コードをスキャンする必要があります。",
   "changeCodeMsg": "<company_name> に接続されます。 続けますか?",
   "currentServer": "現在のサーバー",
   "destinationServer": "宛先サーバー",
   "textContinue": "続く",
   "transferNoteBySystem": "移行",
   "activity": "活動",
   "image": "画像",
   "titlePassOld": "古いパスワードを入力してください",
   "titlePassNew": "古いパスワードは新しいパスワードに置き換えられます。",
   "setting": "設定",
   "more": "もっと",
   "topMenu": "トップメニュー",
   "availableMenu": "利用可能なメニュー",
   "customize": "カスタマイズ",
   "done": "終わり",
   "ongoing": "進行中",
   "maxMenu": "最大7メニュー。",
   "searchIn": "で検索",
   "yourLocation": "あなたの場所",
   "addImage": "写真を追加したいですか?",
   "addImageMsg": "手がかりなどとして写真を送っていただけます。",
   "removeImageMsg": "いいえ、必要ありません。削除したいと思います。",
   "sendingOpt": "配送オプション",
   "sendingOptMsg": "スケジュールされたリクエストとして送信しますか? それともすぐに送信しますか?",
   "scheduled": "予定されている",
   "sendNow": "今すぐ送信",
   "scheduledMsg": "* スケジュール済み = メモで選択した時間にリクエストが送信されます。",
   "reqSuccessMsg": "お待ちください。 リクエストは処理中です。",
   "noImgAttach": "画像は添付されていません。",
   "btnWait": "わかりました、待ってます",
   "rateReq": "リクエストを評価してください",
   "reqAgain": "再リクエスト",
   "notAvailable": "このメニューはご利用いただけません。",
   "emptyMenuAlert": "表示するメニューが選択されていません。",
   "redirecting": "リダイレクト中...",
   "initializing": "初期化中...",
   "selectAlert": "少なくとも 1 つのメニューを選択してください。",
   "scopeDesc": "これを使用してスコープを切り替えます。",
   "notFoundKeyword": "キーワードに一致するものが見つかりませんでした ",
   "findQRcode": "近くの QR コードを探す",
   "isWorking": " あなたのリクエストに取り組んでいます。",
   "noteLongAlert": "128 文字未満のメモを追加してください。",
   "reqCodeNotFound": "リクエストコードが無効です。 管理者に連絡してください",
   "noImage": "画像が見つかりません",
   "related": "関連サービス",
   "broadcastPermission": "権限がないため、ブロードキャスト メッセージを送信できません。",
   "broadcastTenant": "ブロードキャスト メッセージを送信できません。受信者のテナントが無効です。",
   "reqForOthers": "はい、私は他の人を助けるのが好きです。",
   "reqForMySelf": "いいえ、私は自分自身のために要求しています。",
   "requestedBy": "に要求された",
   "requestedFor": "要求された",
   "typeId": "彼女/彼のIDを入力してください",
   "idNotMatch": "送信リクエストが失敗しました。 このリクエストは #ID がリクエストすることを許可されていません。",
   "idNotFound": "指定された ID が見つかりませんでした。 別のIDをお試しください。",
   "informantNotRegistered": "あなたは受付係または客室係として登録されていません。",
   "link_copied": "リンクがクリップボードにコピーされました。",
   "do_not_disturb": "邪魔しないでください",
   "set_dnd_status": "サイレント ステータスの設定",
   "active_dnd": "アクティブ",
   "inactive_dnd": "非活動中",
   "msg_dnd": "アカウント メニューから DND ステータスを無効化できます。",
   "msg_change_active": "DND ステータスを有効にしますか?",
   "msg_change_inactive": "DND ステータスを無効にしますか?",
   "info_dnd": "DND ステータスがアクティブ化されました。",
   "invalid_bridge": "無効なブリッジ URL。",
   "someone_else": "他の人のリクエストを送信したいですか?",
   "askScheduleTime": "リクエストはいつ完了する必要がありますか?",
   "scheduleMessage": "リクエストは次の日に行われるはずです",
   "scan_qr": "私のQRを表示",
   "show_qr": "QRを表示",
   "show_qr_desc": "アプリにアクセスする必要がある友人や同僚にこの QR を見せてください。",
   "dismiss": "却下する",
   "not_allow_permission": "お使いのデバイスでは、アプリによる通知の送信が許可されていません。",
   "tap_here": "ここをタップして通知許可を許可します。",
   "doNotDisturb": "邪魔しないモード",
   "info_label": "情報",
   "display_menu": "メニュー表示",
   "req_group": "リクエストグループ",
   "ser_group": "サーヴァントグループ",
   "save_rating": "評価の保存",
   "auto_translate": "自動翻訳",
   "hold": "一時停止中",
   "holdHistory": "停止履歴",
   "pending": "保留中",
   "pending_info_success": "接続の問題が見つかりました。リクエストは保留中です。オンラインに戻ったら再度送信します。",
   "pending_info_tiles": "インターネット接続がリクエストを送信するまで待ちます。",
   "pending_info_detail": "接続の問題のため、リクエストはまだ送信されていません。",
   "cancel_pending": "代わりにリクエストをキャンセルしてください",
   "sending": "送信",
   "queued": "キューに入れられました",
   "onProgress": "進行中",
   "showLess": "あまり見せない",
   "customTopMenu": "トップメニューのカスタマイズ",
   "limitTopMenu": "上位メニューは限定7品！",
   "searchButton": "探す",
   "allInformantsInfo": "すべての情報提供者があなたのメッセージを受け取ります。",
   "action": "アクション",
   "whatMakesYou": "何があなたを作っているのか",
   "letMeWrite": "書かせてください！",
   "writeHere": "ここに書いてください。",
   "ratingAspect": "評価面",
   "sendingRequest": "リクエストの送信",
   "changePriority": "優先順位を変更する",
   "referenceNumber": "参照番号",
   "enterTicketNumber": "チケット番号を入力してください",
   "subject": "主題",
   "requestReference": "リクエストリファレンス",
   "invalidParentTicket": "親チケットが無効です。"
}